ZenLib

Public Attributes | List of all members
_HTTP_CONNECTION Struct Reference

`#include <HTTPClient.h>`

## Public Attributes
fd_set | FDRead
fd_set | FDWrite
fd_set | FDError
INT32 | HttpSocket
UINT32 | HttpStartTime
UINT32 | HttpClientPort
BOOL | TlsNego

## Member Data Documentation

## ◆ FDError

fd_set _HTTP_CONNECTION::FDError

## ◆ FDRead

fd_set _HTTP_CONNECTION::FDRead

## ◆ FDWrite

fd_set _HTTP_CONNECTION::FDWrite

## ◆ HttpClientPort

UINT32 _HTTP_CONNECTION::HttpClientPort

## ◆ HttpSocket

INT32 _HTTP_CONNECTION::HttpSocket

## ◆ HttpStartTime

UINT32 _HTTP_CONNECTION::HttpStartTime

## ◆ TlsNego

BOOL _HTTP_CONNECTION::TlsNego

The documentation for this struct was generated from the following file:

- HTTPClient.h